<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_y-2cAstuEeuyTP8cIATUrg" id="_y-2cActuEeuyTP8cIATUrg" label="ISO_Date" purpose="Check the validity of ISO dates." description="Matches ISO dates such as 2002-01-31." version="0.1" statusCode="Draft" item="_y-2cBMtuEeuyTP8cIATUrg" displayName="ISO Date">
    <author href="../../../../talend.project#_c7t8AstuEeuyTP8cIATUrg"/>
    <additionalProperties xmi:id="_y-7UgMtuEeuyTP8cIATUrg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_y-7UgctuEeuyTP8cIATUrg" key="created_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_y-7UgstuEeuyTP8cIATUrg" key="created_date" value="2021-06-12T11:10:29.320+0000"/>
    <additionalProperties xmi:id="_y-7Ug8tuEeuyTP8cIATUrg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_y-7UhMtuEeuyTP8cIATUrg" key="modified_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_y-7UhctuEeuyTP8cIATUrg" key="modified_date" value="2021-06-12T11:10:29.320+0000"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_y-2cA8tuEeuyTP8cIATUrg" path="Regex/date"/>
  <dataquality.properties:TDQPatternItem xmi:id="_y-2cBMtuEeuyTP8cIATUrg" property="_y-2cAstuEeuyTP8cIATUrg" state="_y-2cA8tuEeuyTP8cIATUrg" filename="ISO_Date_0.1.pattern">
    <pattern href="ISO_Date_0.1.pattern#_M4zogD4ZEd24WPpU35gV1A"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
